## org.biojava.bio.seq
Class StrandParser

    java.lang.Object
      org.biojava.bio.seq.StrandParser

    public final class StrandParser

extends Object

Process strings and return strand objects.

Author:
  Matthew Pocock

Constructor Summary
`StrandParser()`

Method Summary
`static StrandedFeature.Strand` `parseStrand(String strand)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StrandParser

    public StrandParser()

Method Detail

### parseStrand

    public static final StrandedFeature.Strand parseStrand(String strand)